@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	background-image: url(images/fondoindex.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;
}
table tr {
	text-align: center;
	border: 6px solid #06F;
	background-color: #CFF;
}





a {
	color: #006;
	text-decoration: none;
}

.name {
	font-weight: bold;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
